a {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;	
}

#top_menu1 {
	background: url('images/wedding_top.gif') repeat-x;
	height: 30px;
}

#top_menu1 ul {
	float: center;	
	text-align: center;
	margin: 2px 0 0 0;
}

#top_menu1 ul li {
	display: inline;
	margin: 0 0 0 7px;
}

#top_menu1 ul li a {
  color: #000;
  text-decoration: none;
  font-size: 11px;
}

#top_menu1 ul li a:active, #top_menu1 li a:link, #top_menu1 li a:visited {
  color:#fff;
  font-size: 12px;
}

#top_menu1 ul li a:hover {
  color: #fff0fa;
  text-decoration: underline;
}

#c_logo {
	clear: both;
	width: 420px;
	float: left;	
	margin: 5px 0px 0px 15px;
	text-align: left;
	height: 35px;
}

#top_menu2 {
	clear: both;
	margin: 2px 0px 0px 0px;
	width: 460px;
	float: right;
	text-align: left;
}

#top_menu2 ul {
	float: right;
	text-align: left;
}

#top_menu2 ul li {
	float: right;
	text-align: right;
	display: inline;
	list-style: none;
}

#top_menu2 ul li img {
	border: 0;
}

#banner_top_strip {
	clear: both;
	height: 0px;
	background: url('images/wedding_image_10.gif') repeat-x;
}

#banner_top {
	background: url('images/wedding_image_11.gif') repeat-x;	
	text-align: center;
}	

#banner_top img {
	border: 0;
	margin-top: 20px;
	margin-bottom: 10px;
}	

#top_search_box {
	background: url('images/wedding_image_13.gif') repeat right;	
	margin: 1px 0 0 0;
	height: 35px;
}

#top_search_box img {
	float: right;
	margin: 0;
}

#top_search_box form {
	margin: 0 0 0 130px;
}

#top_search_box form input {
	margin: 3px 0 0 0;
}

#top_search_box form select {
	margin: 3px 0 0 0;
}

#footer_menu {
	background: url('images/wedding_footer.gif') repeat-x;	
	height: 168px;	
}

#footer_menu ul {
	text-align: center;
	padding: 4px;
}

#footer_menu li {
	list-style: none;
	display: inline;
	margin: 0 10px 0 0;
}

#footer_menu a {
  color: #000;
  text-decoration: none;
}

#footer_menu a:active, #footer_menu a:link, #footer_menu a:visited {
  color: #000;
}

#footer_menu a:hover {
  color: #c5436d;
  text-decoration: underline;
}

#copyright {
	background: url('images/weddings_only1.gif') repeat-x;	
	height: 23px;	
	color: #626262;
	text-align: center;
	padding: 4px;
}

#google {
	text-align: right;
	padding: 4px;
}

#main h2 {
	font-size: 120%;
	margin: 0 0 20px 0;
}

#welcome {
	width: 720px;
	margin: -15px 0 5px 0;
}


#category {		
	padding: 10px;
}

#category table tbody tr td p {
	background: #ebebeb;		
	padding: 10px;
	margin: 0 0px 0px 0;
}

#subscribe_category {
	text-align: right;
	margin: 7px 0px 7px 0;
}

h2, #category_path {
	font-size: 120%;;
	margin: 0px 0 0px 0;
	background: url(images/bg-bar.gif) repeat-x;
	font-weight: normal;
	width: 99%;
	color: #fff;
	padding: 5px;
	border: 1px solid: #000;;
}	

#category_path a:link{
	color: #ffffff;
	text-decoration: none;
}

#category_path a:visited{
	color: #ffffff;
	text-decoration: none;
} 

#category_path a:hover {
	color: #ff9900;
	text-decoration: none;
}

#category_path img {
	margin: 0 0 0 10px;
}

.link_rows {
	line-height: 1.5em;
	margin: 10px 0 10px 0;
}

.link_rows span {
	font-weight: bold;
	font-size: 110%;
}

.premium_link_rows {
	background: #e2d9eb;
	padding: 10px;	
	margin: 0px 0 10px 0;
    height: 100%;
}

.sponsored_link_rows {
	background: #c0b6c9;
	padding: 10px;
	margin: 0px 0 10px 0;
    height: 100%;
}

.basic_link_rows {
	background: #f5f5f5;
	padding: 10px;
	margin: 10px 0 10px 0;
    height: 100%;
}

.link_rows_border {
	background: #eaeaea;
	padding: 2px;
    border: 1px solid #929292;
	margin: 8px 2px 2px 2px;
    height: 100%;
}

#link_detail table {
	border: 1px solid #000;
	background: #ece6c4;
	width: 100%;
}

.btn_image {
	float: left;
	padding-top: 1px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0;
	border: 1px solid #999999;
	cursor: pointer;
	font-size: 11px;
	color: #000000;
	background: #FFFFFF url(images/bgr_button.gif) repeat-x top center;
	height: 20px;
	width: 50px;
	text-align: center;
}

.row_left {
	width: 65px;
	float: left;
	height: auto;
	padding: 5px 0 0 5px;
	text-align: left;
	font-weight: normal;
}

.row_right {
	float: right;
	display: block;
	text-align: right;
	width: 700px;
	font-weight: normal;
	padding: 5px 0 0 5px;
}

.row_far_right {
	width: 200px;
	float: right;
	height: auto;
	text-align: right;
	font-weight: normal;
}


#link_detail td {
	padding: 7px;
}

#link_detail thead th {
	background: url(images/bg-bar.gif) repeat-x;
	font-weight: bold;
	width: 100%;
	color: #fff;
	padding: 5px;
	border: 1px solid: #000;;
}

#link_detail .m_col  {
	background: #f1e194;
	width: 200px;
}

#link_detail .odd td  {
	background: #eee;
}

#link_detail tfoot  {
	background: #fff;
}

#link_detail #avg_rating {
	margin: 20px 0 20px 0;
}

#link_detail #avg_rating span img {
	margin: 0 5px 0 5px;
}

#review ul {
	margin: 10px 0 20px 0;
	list-style-type: square;	
}

#review ul li {
	margin: 0 0 10px 20px;
}

#category {
}

#category p {
	margin: 0 0 10px 0;
}

#category p b a {
	font-size:120%;
}

#error_msg {
	text-align: center;
	color: #f00;
	border-top: 1px solid #f00;
	border-bottom: 1px solid #f00;
	padding: 7px 0 7px 0;
	background: #ff9;
	margin: 5px 0 15px 0;
	font-weight: bold;
}

label {
	float: left;
	width: 160px;
	padding: 0 10px 0px 0px;
	text-align: right;
}

fieldset {
	margin: 0 0 10px 0;
}

fieldset div {
	margin: 0 0 11px 0;
	padding: 0;
	display: block;
	width: 100%;
}

textarea {
	width: 300px;
	height: 100px;	
}

/* input = text */
span input {
	width: 300px;	
}

#new_listing p {
	margin: 0 0 15px 0;
}

#new_listing p a em {
	font-weight: normal;
	font-size: 105%;
	font-style: normal;
	text-decoration: underline;
}

#new_listing p span {
	font-size: 80%;
}

#new_listing h3 {
	font-size: 104%;
	font-weight: normal;
	margin: 0 0 10px 0;
}

#new_listing h4 {
	font-size: 130%;
	font-weight: normal;
	margin: 20px 0 20px 0;
}
#new_listing h4 a {
	text-decoration: underline;
}

#hot_listing h3, #top_rated_listing h3, #editor_pick_listing h3 {
	font-size: 130%;
	font-weight: normal;
	margin: 20px 0 20px 0;
	text-decoration: underline;
}

#link_search_sp table {
	width: 100%;
	margin: 20px 0 0 0;
}

#link_search_sp td {
	padding: 7px;
}

#link_search_sp thead th {
	background: url(images/bg-bar.gif) repeat-x;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	font-size: 110%;
}

#link_search_sp table tbody tr td span {
	font-size: 80%;
}

#link_search_sp .action {
	width: 60px;	
	text-align: center;
}

#get_rated textarea {
	width: 500px;
	height: 200px;
	font-size: 90%;
}

#get_rated h3 {
	margin: 20px 0 20px 0;	
	font-size: 110%;
}

#get_rated h4 {
	margin: 20px 0 20px 0;	
	font-size: 105%;
	font-weight: normal;
}

#add_error_page h3 {
	margin: 20px 0 20px 0;		
}

#add_error_page p {
	margin: 5px 0 0 0;		
}

#add_error_page ul {
	list-style-type: square;	
	margin: 10px 0 0 0;	
}

#add_error_page ul li {
	margin: 0 0 5px 20px;		
}

#user_profile table {
	border: 1px solid #000;
	background: #ccc;
	width: 100%;
	margin: 0 0 20px 0;
}

#user_profile td {
	padding: 7px;
}

#user_profile .m_col  {
	background: #ddd;
	width: 200px;
}

#user_profile .odd td  {
	background: #eee;
}

#user_search_result li {
	margin: 0 0 10px 0;
}

#user_search_result li span {
	font-size: 110%;
}

#user_search_result h3  {
	font-size: 110%;
	font-weight: normal;
	margin: 20px 0 30px 0;
}


#user_content5_c {
  text-align: left;
  width: 100%;
  color: #000;  
  background: #fff0fa;
}

#user_content1_c {
  text-align: left;
  width: 100%;
  color: #000;  
  background: #ffffff;
}

#user_content1_c h3 {
  margin: 0 0 10px 0;
  padding: 5px;
  text-align: center;
  background: #9ea18c;
  width: 100%;
  font-size: 13px;
}

#user_content1_c a {
  color: #444541;
}

#user_content1_c a {
  font-weight: bold;
}

#user_content1_c ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#user_content1_c li {
  margin: 0 0 10px 0;
}

#user_content1_c1 {
  float: right;  
  width: 285px;
  margin: 3px;
}

#user_content1_c2 {
  float: left;  
  width: 590px;
  margin: 3px;
}

#user_content1_c3 {
  float: left;  
  width: 285px;
  margin: 13px;
}

#user_content1_c3 img {
  padding: 2px 5px 5px 0;  
}

#user_content1_c3 p {
  padding: 0;
  margin: 0;  
}

.thumbnail{
	padding: 7px;
	border: 1px solid #ddd;
	float: middle;
	background: #fff;
	margin-right: 10px;
	margin-bottom: 15px;
	}	
	
.thumbnail2{
	padding: 7px;
	border: 1px solid #ddd;
	float: middle;	
	width: 220px;
	background: #fff;
	margin-right: 10px;
	margin-bottom: 15px;
	}	

.gmap{
	padding: 7px;
	border: 1px solid #ddd;
	float: middle;
	width: 400px;
	background: #fff;
	margin-right: 10px;
	margin-bottom: 15px;
	}		
.caption{ font-size: 0.9em; padding-top: 0.2em ;
}


#lightbox a img{ border: none;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
